/* @override https://imcl.org.au/assets/css/navigation.css */


/* @group Search */

/* ----------Floating menu---------- */
.nav {
	position: relative;
	z-index: 9999;
	top: 0;
	margin-top: 0; }
.f-nav {
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%; } /* this fixes the menu to the top */    
/* @end */


#logo {
	height: 54px;
	width: 300px;
	border: 0 none;
	text-decoration: none;
	float: left;
	position: absolute;
	margin: 0;
	margin-top: 0.8em;
	text-indent: -999em;
	z-index: 10; }
#logo a {
	display: block;
	height: 54px;
	width: 300px;
	background: url(../images/site/IMCL-logo-lg.png);
	repeat: no-repeat;
	background-position: 0 0;
	background-size: 300px 54px; }

#globalnav {
	position: absolute;
	top: 1em;
	left: 0;
	width: auto;
	height: 50px;
	z-index: 100; }
#globalnav > a {
	display: none; }
#globalnav li {
	text-transform: uppercase !important;
	list-style-type: none;
	padding-right: 2.25em; }
#globalnav li.last {
	padding-right: 0; }
#globalnav li a {
	font-family: "aw-conqueror-slab", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	color: #444;
	display: block;
	padding-top: 0.2em;
	padding-bottom: 0.6em;
	text-decoration: none; }

#globalnav > a:hover {
	border-bottom: none !important; }
	
#globalnav ul li {
	top: -0.6em;
	padding-right: 1.5em; }

#globalnav ul li:last-child {
	padding-right: 0 !important; }

#globalnav ul li ul {
	top: 2.85em; }
#globalnav a.active {
	color: #ff6e00; }
#globalnav span:after {
	width: 0;
	height: 0;
	border-bottom: none;
	vertical-align: middle;
	display: inline-block;
	position: relative; }

/* first level */

#globalnav > ul {
	width: auto;
	margin: 0;
	margin-left: -1.5em;
	background-color: #fff;
	border: 1px solid #e2dfda;
	border-top: none; }
#globalnav > ul > li {
	width: auto;
	height: auto;
	float: left; }
#globalnav > ul > li > a {
	height: 100%;
	font-size: 1.075em; }
#globalnav > ul > li:hover > a, #globalnav > ul:not( :hover ) > li.active > a {
	color: #ff6e00;
	text-decoration: none; }

/* second level */

#globalnav li ul {
	background-color: transparent;
	visibility: hidden;
	position: absolute;
	padding: 0;
	margin-left: -1em;
	min-width: 300px;
	width: auto;
	border-top: 1px solid #f3cfe2 !important;
	border-bottom: 1px solid #f3cfe2 !important;
	opacity: 0; }
#globalnav li:hover ul {
	visibility: visible;
	display: block;
	opacity: 1;
	transition: opacity 500ms ease;
	-moz-transition: opacity 500ms ease;
	-webkit-transition: opacity 500ms ease; }
#globalnav ul li ul li {
	padding-right: 0;
	margin: 0; }	
	
#globalnav li ul a {
	color: #333;
	font: 1em "open_sansregular", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
	font-weight: normal;
	padding: 0.2em 0em 0.2em 1em;
	background-color: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff; }
#globalnav li ul li a:hover, #globalnav li ul:not( :hover ) li.active a {
	color: #ff6e00;
	background: url(../images/site/white-90.png) repeat;
	border-top: 1px solid #fde7e5;
	border-bottom: 1px solid #f3cfe2;	
	background-color: transparent; }


/* @group Local Navigation */

#localnav {
	margin-top: 0.5em; }

#localnav ul li a {
	line-height: 150% !important;
	padding-top: 0.25em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #eaeaea; }

#localnav li a {
	font: 1.1em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: none;
	display: block;
	cursor: pointer;
	color: #333; }
	
div#localnav li a:hover, #localnav ul li a:hover, #localnav ul li.active ul li a:hover {
	transition: color 0.5s ease;
	color: #ff6e00; }
	
#localnav ul li.active a, #localnav ul li.active ul li.active a {
	color: #ff6e00; }

#localnav ul li.active ul li a {
	color: #444; }
		
#localnav, #nolocalnav {
	position: relative;
	top: -10px;
	padding-bottom: 10px; }
	
#localnav ul {
	position: relative;
	padding: 0; }
			
#localnav ul li {
	list-style-type: none;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px; }
	
#localnav li a {
	width: auto; }
	
#localnav ul li ul li a {
	font: 1em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	width: auto; }
	
#localnav ul li ul li ul {
	margin-bottom: 0; }
	
#localnav ul li ul li ul li a {
	font: 0.95em "museo300", Helvetica, Arial, Helvetica, Geneva, sans-serif;
	padding-left: 0.5em;
	color: #444 !important; }
	
#localnav ul li ul li ul li a:hover, #localnav ul li ul li ul li.active a {
	color: #ff6e00 !important; }


/* @end */





@media only screen and ( min-width: 767px ) and ( max-width: 992px ) {

#globalnav {
	width: 110%; }
#globalnav > ul > li > a {
	font-size: 0.95em; }

#globalnav ul li {
	padding-right: 1.2em; }
#globalnav ul li:last-child {
	padding-right: 0; }

}


@media only screen and ( max-width: 767px ) {

#headwrapper {
	height: 100px; }
		
#logo a { height: 27px; width: 150px; background-size: 150px 27px; }
.hide {	display: none; }

#globalnav {
	position: relative;
	top: -145px; /* Set to minus the height of header */
	margin-right: -10px; }
		
#globalnav > a {
	width: 40px;
	height: 40px;
	text-align: left;
	text-indent: -9999px;
	position: relative;
	float: right;
	margin-top: 115px;
	margin-right: -0.5em !important;
	background-color: transparent;
	background-image: url(../images/site/IMCL-social-icons.png);
	background-repeat: no-repeat;
	background-size: 80px 320px;
	background-position: 0px -280px; }
	
#globalnav > a:hover {
	background-position: -40px -280px; }	
	
#globalnav > a:before, #globalnav > a:after {
	width: 40px;
	height: 40px;
	position: relative; }

#globalnav:not( :target ) > a:first-of-type, #globalnav:target > a:last-of-type {
	display: block; }

/* first level */

#globalnav > ul {
	height: auto;
	width: 100%;
	display: none;
	position: absolute;
	top: 169px; /* Position source of dropdown */
	left: -20px;
	margin-left: 1em;
	right: 0; }
	
#globalnav:target > ul {
	display: block; }
	
#globalnav > ul > li {
	width: 100%;
	float: none; }
	
#globalnav > ul > li > a {
	height: auto;
	line-height: 1em;
	text-align: left;
	color:  #382f2d;  }
	
#globalnav > ul > li:first-child {
	display: block; }

/* second level */

#globalnav ul {
	padding-top: 0.5em; }
	
#globalnav ul li {
	padding-right: 1em;}

#globalnav li ul {
	visibility: visible;
	opacity: 1;
	position: static;
	padding: 0.1em;
	padding-top: 0.25em;
	padding-bottom: 0;
	padding-left: 0;
	margin-left: 0;
	border-top: none !important;
	border-bottom: none !important; }
		
#globalnav ul li ul {
	 }

#globalnav ul li ul {
	padding: 0;
	border-bottom: 1px solid #f3cfe2 !important;
	margin: 0;
	margin-top: -0.25em;
	margin-bottom: 0.45em;
	margin-left: 0.5em; }
	
#globalnav ul li ul li a {
	padding-left: 0;
	margin-bottom: -0.25em; }

#mobilenav {
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%; }

} /* End Media Query */



@media only screen and (min-width: 768px) {

#globalnav ul {
	border: none; }
	
#globalnav li {
	margin-top: 0.65em; }
	
#globalnav li ul li:first-child { }
	
#globalnav li ul li:last-child { }
	
#globalnav li ul {
	margin-top: 0em; }
		
} /* End Media Query */


@media only screen and ( min-width: 620px ) and ( max-width: 767px ) {

#logo a {
	height: 45px;
	width: 250px;
	background-position: 0 0;
	background-size: 250px 45px; }
}
